*     A00ACF Example Program Text
*     Mark 21.  NAG Copyright 2004.
*     .. Parameters ..
      INTEGER          NOUT
      PARAMETER        (NOUT=6)
*     .. Local Scalars ..
      LOGICAL          LMOK
*     .. External Functions ..
      LOGICAL          A00ACF
      EXTERNAL         A00ACF 
*     .. Executable Statements ..
      WRITE (NOUT,*) 'A00ACF Example Program Results'
      WRITE (NOUT,*)
      LMOK = A00ACF()
      IF (LMOK) THEN
         WRITE (NOUT,*) 'A valid licence key is available'
      ELSE
         WRITE (NOUT,*) 'No valid licence key was found'
      ENDIF
      STOP
*
      END
